Bug 189631 - [MAINTAINER UPDATE] www/mod_log_mysql Makefile pkg-descr distinfo
[MAINTAINER UPDATE] www/mod_log_mysql Makefile pkg-descr distinfo
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Olli Hauer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-10 21:50 UTC by Chris Hutchinson
Modified: 2014-05-18 22:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.64 KB, patch)
2014-05-10 21:50 UTC, Chris Hutchinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2014-05-10 21:50:00 UTC
maintainer-update for www/mod_log_mysql
affects Makefile pkg-descr distinfo
adds new file location, WWW, and changes compression type

Fix: apply patch(1) attached

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-05-10 21:50:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

apache@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Olli Hauer freebsd_committer 2014-05-18 21:31:23 UTC
Responsible Changed
From-To: apache->ohauer

I'll take it
Comment 3 dfilter freebsd_committer 2014-05-18 22:11:43 UTC
Author: ohauer
Date: Sun May 18 21:11:38 2014
New Revision: 354471
URL: http://svnweb.freebsd.org/changeset/ports/354471
QAT: https://qat.redports.org/buildarchive/r354471/

Log:
  - add new file location, WWW, and changes compression type
  
  PR:		ports/189631
  Submitted by:	C Hutchinson <portmaster@bsdforge.com> (maintainer)

Modified:
  head/www/mod_log_mysql/Makefile
  head/www/mod_log_mysql/distinfo
  head/www/mod_log_mysql/pkg-descr

Modified: head/www/mod_log_mysql/Makefile
==============================================================================
--- head/www/mod_log_mysql/Makefile	Sun May 18 21:05:53 2014	(r354470)
+++ head/www/mod_log_mysql/Makefile	Sun May 18 21:11:38 2014	(r354471)
@@ -3,8 +3,9 @@
 
 PORTNAME=	mod_log_mysql
 PORTVERSION=	1.04
+PORTREVISION=	2
 CATEGORIES=	www
-MASTER_SITES=	http://bsdforge.com/projects/source/apache2/
+MASTER_SITES=	http://bsdforge.com/projects/source/www/mod_log_mysql/
 DIST_SUBDIR=	apache2
 
 MAINTAINER=	portmaster@bsdforge.com
@@ -16,6 +17,7 @@ LICENSE_NAME_PUBLIC_DOMAIN=	Public Domai
 LICENSE_TEXT_PUBLIC_DOMAIN=	mod_log_mysql.c is in the Public Domain as of 2003.10.23.
 LICENSE_PERMS_PUBLIC_DOMAIN=	dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
 
+USES= tar:xz
 RUN_DEPENDS+=	${LOCALBASE}/${APACHEMODDIR}/mod_log_config-st.so:${PORTSDIR}/www/mod_log_config-st
 
 USE_APACHE=	22

Modified: head/www/mod_log_mysql/distinfo
==============================================================================
--- head/www/mod_log_mysql/distinfo	Sun May 18 21:05:53 2014	(r354470)
+++ head/www/mod_log_mysql/distinfo	Sun May 18 21:11:38 2014	(r354471)
@@ -1,2 +1,2 @@
-SHA256 (apache2/mod_log_mysql-1.04.tar.gz) = da6cfbd1788b28e7421fcf4963e592bafec3b946ea9f01ac5319708e7ec41d45
-SIZE (apache2/mod_log_mysql-1.04.tar.gz) =  8010
+SHA256 (apache2/mod_log_mysql-1.04.tar.xz) = 1f891699599e2aa7f83a260bf1c613b36c47770507a8e7a330f05db24514f5c4
+SIZE (apache2/mod_log_mysql-1.04.tar.xz) =  7568

Modified: head/www/mod_log_mysql/pkg-descr
==============================================================================
--- head/www/mod_log_mysql/pkg-descr	Sun May 18 21:05:53 2014	(r354470)
+++ head/www/mod_log_mysql/pkg-descr	Sun May 18 21:11:38 2014	(r354471)
@@ -14,3 +14,5 @@ Key features are:
     * Won't loose data if the database server is down.
 
 Note: this module requires mod_log_config-st
+
+WWW: http://bsdforge.com/projects/www/mod_log_mysql/
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Olli Hauer freebsd_committer 2014-05-18 22:13:27 UTC
State Changed
From-To: open->closed

Committed, 
Thanks!